import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-debug': IconDebug;
    }
}
/**
 * The icon component for the 'debug' icon
 */
export declare class IconDebug extends IconSvg {
    constructor();
}
export declare const iconDebugTag = "nimble-icon-debug";
